Ticket #9707

{form_input}とかの出力を改行で見やすく
Open Date: 2007-01-05 16:22 Last Update: 2009-05-01 04:55

Reporter:
Owner:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Won't Fix
File:
None

Details

separatorの指定も必要だけれど、{form}ブロックの出力され
たhtmlが汚すぎるので適宜改行を追加するなどしたい。

Ticket History (3/3 Histories)

2009-03-28 20:09 Updated by: mumumu-org
  • Owner Update from (None) to mumumu-org
  • Milestone Update from (None) to 2.5.0p4 (closed)
Comment

これはすぐに修正出来ることなので、2.5.0 preview4 で対応します。

2009-04-01 16:36 Updated by: mumumu-org
  • Component Update from (None) to Ethna-Core
2009-05-01 04:55 Updated by: mumumu-org
  • Resolution Update from None to Won't Fix
  • Status Update from Open to Closed
  • Ticket Close date is changed to 2009-05-01 04:55
Comment

ユーザへの影響範囲が小さいので、これは対処せずクローズにします。

Attachment File List

No attachments

Edit

Please login to add comment to this ticket » Login